Ask Your Question
0

Unity integration in LibreOffice 5.1 doesn't work in Ubuntu 15.10 [closed]

asked 2016-02-23 15:48:00 +0200

Kunjomachen gravatar image

updated 2016-03-08 18:24:34 +0200

Alex Kemp gravatar image

I have upgraded to 5.1 using official PPA. But the menus don't integrate with Unity bar. I've already tried to uninstall and reinstall with no success. Also, I can't change the icon size or styles which is now in high contrast.

Any hints on how to proceed? image description

edit retag flag offensive reopen merge delete

Closed for the following reason the question is answered, right answer was accepted by Alex Kemp
close date 2016-03-08 18:24:56.935555

1 Answer

Sort by » oldest newest most voted
1

answered 2016-02-23 19:25:47 +0200

A_H gravatar image

I had this problem. Someone on the bug site helped me out.

Remove/Uninstall the libreoffice-gtk3 package. This can be done in the ubuntu software centre - search for it. You might have to allow the technical items.

edit flag offensive delete link more

Comments

Yes, Removing the libreoffice-gtk3 package by sudo apt-get remove libreoffice-gtk3 has fixed it. Thankyou

Kunjomachen gravatar imageKunjomachen ( 2016-02-24 15:11:18 +0200 )edit

Thanks that fixed it for me to!

Mike_J gravatar imageMike_J ( 2016-02-24 15:17:02 +0200 )edit

Question Tools

1 follower

Stats

Asked: 2016-02-23 15:48:00 +0200

Seen: 456 times

Last updated: Feb 23 '16